.\"	$NetBSD: autri.4,v 1.2 2001/11/18 23:21:38 augustss Exp $
.\"
.\" Copyright (c) 2001 SOMEYA Yoshihiko and KUROSAWA Takahiro.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 22, 2005
.Dt AUTRI 4
.Os
.Sh NAME
.Nm autri
.Nd Trident 4DWAVE-DX/NX, SiS 7018, ALi M5451 audio device driver
.Sh SYNOPSIS
.Cd "autri* at pci? dev ? function ?"
.Cd "audio* at audiobus?"
.Cd "midi*  at autri?"
.Sh DESCRIPTION
The
.Nm
device driver supports the AC'97 audio controller found in
Trident 4DWAVE-DX/NX, SiS 7018 and ALi M5451.
.Sh SEE ALSO
.Xr ac97 4 ,
.Xr audio 4 ,
.Xr midi 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Nx 1.6 .
